import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";
var IXRepeatCircleTwotone = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  width: "1em",
  height: "1em",
  fill: "none",
  viewBox: "0 0 24 24"
}, props, {
  children: [/*#__PURE__*/_jsxs("g", {
    stroke: "#292D32",
    strokeLinecap: "round",
    strokeLinejoin: "round",
    strokeMiterlimit: 10,
    strokeWidth: 1.5,
    opacity: 0.4,
    children: [/*#__PURE__*/_jsx("path", {
      d: "M7.5 8.34h7.4c.89 0 1.6.72 1.6 1.6v1.77"
    }), /*#__PURE__*/_jsx("path", {
      d: "M9.19 6.66 7.5 8.34l1.69 1.69m7.31 5.63H9.1c-.89 0-1.6-.72-1.6-1.6v-1.77"
    }), /*#__PURE__*/_jsx("path", {
      d: "m14.81 17.34 1.69-1.68-1.69-1.69"
    })]
  }), /*#__PURE__*/_jsx("path", {
    stroke: "#292D32",
    strokeLinecap: "round",
    strokeLinejoin: "round",
    strokeMiterlimit: 10,
    strokeWidth: 1.5,
    d: "M12 22c5.523 0 10-4.477 10-10S17.523 2 12 2 2 6.477 2 12s4.477 10 10 10Z"
  })]
}));
export { IXRepeatCircleTwotone };